### Method

# Goa Ticketing dup_details

since: 3.18

#### Declaration [src]

    GVariant*
    goa_ticketing_dup_details (
      GoaTicketing* object
    )

#### Description [src]

Gets a copy of the “Details” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

Available since: 3.18

This method is not directly available to language bindings.

#### Return value

Type: `GVariant`

The property value or `NULL` if the property is not set. The returned value should be freed with g_variant_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.